WordPress.org

Ready to get started?Download WordPress

Forums

[resolved] A bug in WordPress ver 2.8.6? (4 posts)

  1. takayuryou
    Member
    Posted 4 years ago #

    Hi All,

    I on the half way of installing my WordPress by using XAMPP. However, when I reached the second step in http://localhost/wordpress/wp-admin/install.php?step=2, the error "you must provide an e-mail address" keep showing up even if I enter my email correctly (yes, there is no extra space or special character)

    Anybody has the similar problem with this version?

  2. jrav001
    Member
    Posted 4 years ago #

    I did a clean install of 2.8.6 on xampp yesterday and did not have this problem. Is email working in your xampp?

  3. takayuryou
    Member
    Posted 4 years ago #

    Hi,

    Thanks for your response.
    How do I make sure my email working in my xampp?

  4. takayuryou
    Member
    Posted 4 years ago #

    Sorry, I just found out the db name in my wp-config.php was incorrect, which is the causal of this problem. Thanks anyway. ^^

Topic Closed

This topic has been closed to new replies.

About this Topic

Tags